@charset "shift-jis";

.content-list {
  padding-left: 5%;
}
@media screen and (max-width: 767px) {
  .content-list {
    padding-left: 0;
    padding-right: 0;
  }
}

.content-list p {
  margin-top: 0;
}

.content-list .tool-list-container {
  position: relative;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .content-list .tool-list-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.content-list img.thumbnail {
  border-style: solid;
  border-width: 1px;
}

.content-list .thumbnail-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  
  width: 15vw;
}
@media screen and (max-width: 767px) {
  .content-list .thumbnail-wrapper {
    position: static;
    width: calc(100% - 2.5% * 2 - 2em * 2);
    
    margin-left: calc(2.5% + 2em);
    margin-right: calc(2.5% + 2em);
    
    order: 2;
  }
}

.content-list p {
  position: relative;
  left: calc(15vw + 5vw);
  
  width: calc(100% - 15vw - 5vw);
}
@media screen and (max-width: 767px) {
  .content-list p {
    position: static;
    width: calc(100% - 2.5% - 2em);
    
    margin-left: 2em;
    margin-right: 2.5%;
  }
  
  .content-list p.link-title {
    order: 1;
  }
  
  .content-list p.text-body {
    padding-top: 10px;
    
    order: 3;
  }
}
@media print {
  .content-list p {
    font-size: 10px;
  }
}

.content-list .subject {
  font-size: 1.2em;
  font-weight: bold;
}
@media print {
  .content-list .subject {
    font-size: 12px;
  }
}

.content-list .link {
  position: relative;
}
.content-list .link::before {
  position: absolute;
  top: 1px;
  left: calc(-1 * 2em);
  content: '';
  
  width: 1.5em;
  height: 1.5em;
  
  background-image: url('../../img/common/pa.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.content-left-container {
  width: 10%;
}
@media screen and (max-width: 767px) {
  .content-left-container {
    width: 80%;
  }
}

.content-right-container {
  width: 85%;
}
@media screen and (max-width: 767px) {
  .content-right-container {
    margin-top: 15px;
    width: 90%;
  }
}

.content-right-container p:last-child {
  margin-bottom: 0;
}